channels:
- conda-forge
dependencies:
- bokeh=2.3
- h5py=3.1
- ipykernel=5.1
- ipython=7.21
- ipywidgets=7.6
- jupyterlab=3
- jupyterlab_widgets
- matplotlib=3.3
- nbconvert=6
- pandas=1.2
- scikit-learn=0.24
- scipy=1.6